Zum Inhalt springen
Esc
↑↓navigieren↵öffnen⌘Jvorschau

Delete a template

DELETE/templates/{id}
Autorisierung
AuthorizationBearer-Token · headererforderlich

A BillionSend API key (bs_…).

Pfadparameter
idstringerforderlich

Template id or alias

min. Länge 1
Antworten
200

Template deleted. Broadcasts keep their own copy of the content.

objectstringerforderlich
Erlaubt:template
idstring<uuid>erforderlich
deletedbooleanerforderlich
Erlaubt:true
401

Missing, malformed, unknown or revoked API key

statusCodenumbererforderlich
namestringerforderlich
messagestringerforderlich
404

Not found

statusCodenumbererforderlich
namestringerforderlich
messagestringerforderlich
429

Over the rate limit (rate_limit_exceeded, with Retry-After)

statusCodenumbererforderlich
namestringerforderlich
messagestringerforderlich
Ausprobieren
Server
Autorisierung
Parameter
Anfrage
curl -X DELETE 'https://api.billionsend.com/templates/string' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Antwort
{
  "object": "template",
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "deleted": true
}

War diese Seite hilfreich?